/* general body and other backgrounds style begin */

body{
 background-color: #ffffff;
 margin-bottom : 0px;
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
  
 text-decoration : none;
 font-family : Verdana, Arial, Tahoma;
 font-size : 11px;
 font-weight : normal;
 color: #000000;

margin: 0px;
padding: 0px;

}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}

td{
 text-decoration : none;
 font-family : Verdana, Arial, Tahoma;
 font-size : 11px;
 font-weight : normal;
 color: #000000;
}
a{
 background-color: transparent;
 text-decoration : none;
 font-family : Verdana, Arial, Tahoma;
 font-size : 11px;
 font-weight : bold;
 color: #B3932E;
}
a:hover{
 background-color: transparent;
 text-decoration : none;
 color: #000000;
}
img{
 border : 0px none;
}

.bgr_site_left{
 background : url(images/site_top_left_bgr.gif);
 background-repeat : repeat-x;
 background-position : right;
}
.bgr_site_right{
 background : url(images/site_top_right_bgr.gif);
 background-repeat : repeat-x;
}
.bgr_site_content{
 background : url(images/content_bgr.gif);
 background-repeat : repeat-y;
}
.bgr_animation{
 background : url(images/h_anim_bgr.gif);
 background-repeat : repeat-x;
 width: 580px;
}
.content_table{
 padding-left : 17px;
 padding-right : 17px;
 padding-top : 15px;
 padding-bottom : 15px;
}

.content_table2{
 padding-left : 0px;
 padding-right : 0px;
 padding-top : 0px;
 padding-bottom : 0px;
}
.div_left{
	float: left;
}
.div_right{
	float: right;
}


/* general body and other backgrounds style end */


/* header menu - styles begin */

.bgr_mainmenu{
 background : url(images/hmenu_bgr.gif);
 background-repeat : repeat-x;
 height: 23px;
}
.mainmenu{
 	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #000000;
	padding-left : 6px;
	padding-right : 6px;
}
a.mainmenu:hover{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #B3932E;
	padding-left : 6px;
	padding-right : 6px;
}
.mainmenu_sep{
  background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : normal;
	color: #B3932E;
}

/* header menu - styles end */


/* submenu - styles begin */

.submenu{
  background : url(images/smenu_bgr.gif);
  background-repeat : no-repeat;
 	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : normal;
	color: #000000;
	padding-left : 21px;
	padding-right : 4px;
	padding-top : 5px;
	padding-bottom : 5px;
	line-height: 11px;
	display: block;
}
a.submenu:hover{
	background : url(images/smenu_bgr_over.gif);
  background-repeat : no-repeat;
 	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : normal;
	color: #ffffff;
	padding-left : 21px;
	padding-right  4px;
	padding-top : 5px;
	padding-bottom : 5px;
	line-height: 11px;
	display: block;
}

/* submenu - styles end */


/* general pages - content text styles begin */


.info_small{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 10px;
	font-weight : normal;
	color: #A5A5A5;
}
.star{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #A58936;
}
.error{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #C62323;
}
.title{
	background-color: transparent;
	text-decoration : none;
	font-family : Georgia, Verdana, Arial, Tahoma;
	font-size : 24px;
	font-weight : normal;
	color: #000000;	
}
.subtitle{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 13px;
	font-weight : bold;
	color: #CCCCCC;
}
.bodytext{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	line-height: 16px;
	font-weight : normal;
	color: #000000;
}
.links{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #B3932E;
}
a.links:hover{
	background-color: transparent;
	text-decoration : none;
	color: #ffffff;
}
.imgs_outline{
 	border-style:solid;
 	border-width:1px;
 	border-color: #717171;
}


/* general pages - content text styles end */


/* product list page - styles begin */


.pl_table_search{
  background-color: #333333;
	height: 36px;
	margin-top : 5px;
	margin-bottom : 20px;
}
.pl_subtext{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 13px;
	font-weight : bold;
	color: #808080;
}

.pl_table_list_item{
	margin-bottom : 8px;
}
.pl_list_head{
  background : url(images/list_head_bgr.gif);
  background-repeat : repeat-x;
  /*background-color: #808080;*/
  height: 19px;
	padding-left : 7px;
	padding-right : 7px;
}
.pl_list_head_text{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #ffffff;
}
.pl_list_head_text2{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : normal;
	color: #E5E5E4;
}
.pl_td_left{
  background-color: #333333;
	padding-left : 9px;
	padding-top : 9px;
	padding-bottom : 9px;
}
.pl_td_right{
  background-color: #333333;
	padding-left : 9px;
	padding-right : 9px;
	padding-top : 9px;
	padding-bottom : 9px;
}
.pl_list_title_link{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 13px;
	font-weight : bold;
	color: #ffffff;
}
a.pl_list_title_link:hover{
	background-color: transparent;
	text-decoration : none;
	color: #B3932E;
}
.pl_list_text{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 10px;
	font-weight : normal;
	color: #D6D6D6;
	/*line-height: 16px;*/
}
.pl_list_price{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 13px;
	font-weight : bold;
	color: #ffffff;
}


/* product list page - styles end */

/* page navigation - styles begin */

.pn_table{
  background-color: #362C0E;
	height: 22px;
	margin-top : 8px;
	margin-bottom : 8px;
}
.pn_link{
	background-color: transparent;
	text-decoration : underline;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #CDCAC3;
}
a.pn_link:hover{
	background-color: transparent;
	text-decoration : underline;
	color: #ffffff;
}
.pn_link_nr{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #AFAB9F;
	padding-top : 1px;
	padding-bottom : 2px;
 	padding-left : 3px;
	padding-right : 3px;
	border-style:solid;
  border-width:1px;
  border-color: #362C0E;
  line-height: 13px;
  display: inline-block;
}
a.pn_link_nr:hover{
	background-color: #544B32;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #ffffff;
	padding-top : 1px;
	padding-bottom : 2px;
 	padding-left : 3px;
	padding-right : 3px;
	border-style:solid;
  border-width:1px;
  border-color: #9B9687;
  line-height: 13px;
  display: inline-block;
}
.pn_link_nr_sel{
	background-color: #544B32;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #ffffff;
	padding-top : 1px;
	padding-bottom : 2px;
 	padding-left : 3px;
	padding-right : 3px;
	border-style:solid;
  border-width:1px;
  border-color: #9B9687;
  line-height: 13px;
  display: inline-block;
}

/* page navigation - styles end */


/* product page - styles begin */

.pp_back_link{
	background-color: #333333;
	text-decoration : underline;
	font-family : Verdana, Arial, Tahoma;
	font-size : 10px;
	font-weight : bold;
	color: #CCCCCC;
	padding-top : 3px;
	padding-bottom : 4px;
 	padding-left : 5px;
	padding-right : 5px;
  display: inline-block;
}
a.pp_back_link:hover{
  background-color: #333333;
	text-decoration : underline;
	font-family : Verdana, Arial, Tahoma;
	font-size : 10px;
	font-weight : bold;
	color: #B3932E;
	padding-top : 3px;
	padding-bottom : 4px;
 	padding-left : 5px;
	padding-right : 5px;
  display: inline-block;
}
.pp_prev_next_table{
	background-color: #242424;
	padding-top : 4px;
	padding-bottom : 5px;
 	padding-left : 8px;
	padding-right : 8px;
}
.pp_link{
	background-color: transparent;
	text-decoration : underline;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #CDCAC3;
}
a.pp_link:hover{
	background-color: transparent;
	text-decoration : underline;
	color: #B3932E;
}


.pp_table{
  background-color: #333333;
	margin-top : 8px;
	margin-bottom : 8px;
}
.pp_td{
	padding-left : 9px;
	padding-right : 9px;
	padding-top : 9px;
	padding-bottom : 9px;
}
.pp_box_head{
	background-color: #362C0E;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 13px;
	font-weight : bold;
	color: #ffffff;
	padding-top : 2px;
	padding-bottom : 2px;
 	padding-left : 9px;
	padding-right : 9px;
  display: block;
  border-style:solid;
  border-width:1px;
  border-color: #716749;
}
.pp_box_photo_sm{
	margin: 10px;
	padding: 2px;
	display: inline-block;
  border-style:solid;
  border-width:1px;
  border-color: #858585;
}
a.pp_box_photo_sm:hover{
  margin: 10px;
  padding: 2px;
	display: inline-block;
  border-style:solid;
  border-width:1px;
  border-color: #ffffff;
}
.pp_box_text{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 10px;
	font-weight : normal;
	color: #D6D6D6;
	padding-top : 7px;
	padding-bottom : 7px;
 	padding-left : 7px;
	padding-right : 7px;
  display: block;
}


/* product page - styles end */


/* footer styles - begin */

.f_site_bgr{
 background : url(images/site_bottom_bgr.gif);
 background-repeat : repeat-x;
}
.f_copyright_bgr{
 background : url(images/fcopy_bgr.gif);
 background-repeat : repeat-x;
 height: 23px;
}
.f_address_bgr{
 background : url(images/f_address_bgr.gif);
 background-repeat : repeat-x;
 height: 45px;
}

.f_copyright{
	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 10px;
	font-weight : normal;
	color: #ffffff;
}
.f_email{
	padding-right : 9px;
	float: right;
}
.fmenu{
 	background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #B3932E;
	padding-left : 3px;
	padding-right : 3px;
}
a.fmenu:hover{
	background-color: transparent;
	text-decoration : underline;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #ABA89E;
	padding-left : 3px;
	padding-right : 3px;
}
.fmenu_sep{
  background-color: transparent;
	text-decoration : none;
	font-family : Verdana, Arial, Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #ABA89E;
}
.fmenu_td{
 	padding-top : 9px;
	padding-bottom : 9px;
	padding-left : 9px;
	padding-right : 9px;
}


/* footer styles - end */



/* -------------- form styles begin -------------- */


/* general basic form styles - styles begin */

input{
 background-color: #A49458;
 text-decoration : none;
 font-family : Verdana, Arial, Tahoma;
 font-size : 11px;
 font-weight: bold;
 color: #322A0A;
 height: 18px;
 border-style:solid;
 border-width:1px;
 border-color: #808080;
}
select{
 background-color: #A49458;
 text-decoration : none;
 font-family : Verdana, Arial, Tahoma;
 font-size : 11px;
 font-weight: bold;
 color: #322A0A;
 height: 18px;
 border-style:solid;
 border-width:1px;
 border-color: #808080;
}
input.button_gen{
 background : url(images/input_bgr.gif);
 background-repeat : repeat-x;
 background-color: #A49458;
 text-decoration : none;
 font-family : Verdana, Arial, Tahoma;
 font-size : 11px;
 font-weight: bold;
 color: #ffffff;
 width: 80px;
 height: 18px;
 border-style:solid;
 border-width:1px;
 border-color: #ffffff;
}
textarea{
 background-color: #A49458;
 text-decoration : none;
 font-family : Verdana, Arial, Tahoma;
 font-size : 11px;
 font-weight: normal;
 color: #322A0A;
 border-style:solid;
 border-width:1px;
 border-color: #808080;
}

/* general basic form styles - styles end */


/* -------------- form styles end -------------- */